{
  "accordion.collapse": "Collapse",
  "accordion.expand": "Expand",
  "account.add_or_remove_from_list": "Shtoni ose Hiqni prej listash",
  "account.badges.bot": "Robot",
  "account.block": "Blloko @{name}",
  "account.block_domain": "Fshih gjithçka prej {domain}",
  "account.blocked": "E bllokuar",
  "account.deactivated": "Deactivated",
  "account.deactivated_description": "This account has been deactivated.",
  "account.direct": "Mesazh i drejtpërdrejt për @{name}",
  "account.domain_blocked": "Përkatësi e fshehur",
  "account.edit_profile": "Përpunoni profilin",
  "account.endorse": "Pasqyrojeni në profil",
  "account.follow": "Ndiqeni",
  "account.followers": "Ndjekës",
  "account.followers.empty": "Këtë përdorues ende s’e ndjek njeri.",
  "account.follows": "Ndjekje",
  "account.follows.empty": "Ky përdorues ende s’ndjek njeri.",
  "account.follows_you": "Ju ndjek",
  "account.hide_reblogs": "Fshih përforcime nga @{name}",
  "account.link_verified_on": "Pronësia e kësaj lidhjeje qe kontrolluar më {date}",
  "account.locked_info": "Gjendja e privatësisë së kësaj llogarie është caktuar si e kyçur. I zoti merr dorazi në shqyrtim cilët mund ta ndjekin.",
  "account.login": "Log in",
  "account.media": "Media",
  "account.member_since": "Member since {date}",
  "account.mention": "Përmendni",
  "account.message": "Message",
  "account.moved_to": "{name} ka kaluar te:",
  "account.mute": "Heshtoni @{name}",
  "account.mute_notifications": "Heshtoji njoftimet prej @{name}",
  "account.muted": "Heshtuar",
  "account.posts": "Mesazhe",
  "account.posts_with_replies": "Mesazhe dhe përgjigje",
  "account.profile": "Profile",
  "account.register": "Sign up",
  "account.remote_follow": "Remote follow",
  "account.report": "Raportojeni @{name}",
  "account.requested": "Në pritje të miratimit. Klikoni që të anulohet kërkesa për ndjekje",
  "account.requested_small": "Awaiting approval",
  "account.share": "Ndajeni profilin e @{name} me të tjerët",
  "account.show_reblogs": "Shfaq përforcime nga @{name}",
  "account.unblock": "Zhbllokoje @{name}",
  "account.unblock_domain": "Shfshihe {domain}",
  "account.unendorse": "Mos e përfshi në profil",
  "account.unfollow": "Resht së ndjekuri",
  "account.unmute": "Ktheji zërin @{name}",
  "account.unmute_notifications": "Hiqua ndalimin e shfaqjes njoftimeve nga @{name}",
  "account_gallery.none": "No media to show.",
  "admin.awaiting_approval.approved_message": "{acct} was approved!",
  "admin.awaiting_approval.empty_message": "There is nobody waiting for approval. When a new user signs up, you can review them here.",
  "admin.awaiting_approval.rejected_message": "{acct} was rejected.",
  "admin.dashboard.registration_mode.approval_hint": "Users can sign up, but their account only gets activated when an admin approves it.",
  "admin.dashboard.registration_mode.approval_label": "Approval Required",
  "admin.dashboard.registration_mode.closed_hint": "Nobody can sign up. You can still invite people.",
  "admin.dashboard.registration_mode.closed_label": "Closed",
  "admin.dashboard.registration_mode.open_hint": "Anyone can join.",
  "admin.dashboard.registration_mode.open_label": "Open",
  "admin.dashboard.registration_mode_label": "Registrations",
  "admin.dashboard.settings_saved": "Settings saved!",
  "admin.dashcounters.domain_count_label": "peers",
  "admin.dashcounters.status_count_label": "posts",
  "admin.dashcounters.user_count_label": "total users",
  "admin.dashwidgets.software_header": "Software",
  "admin.moderation_log.empty_message": "You have not performed any moderation actions yet. When you do, a history will be shown here.",
  "admin.reports.actions.close": "Close",
  "admin.reports.actions.view_status": "View post",
  "admin.reports.empty_message": "There are no open reports. If a user gets reported, they will show up here.",
  "admin.reports.report_closed_message": "Report on @{name} was closed",
  "admin.reports.report_title": "Report on {acct}",
  "admin.statuses.actions.delete_status": "Delete post",
  "admin.statuses.actions.mark_status_not_sensitive": "Mark post not sensitive",
  "admin.statuses.actions.mark_status_sensitive": "Mark post sensitive",
  "admin.statuses.status_deleted_message": "Post by @{acct} was deleted",
  "admin.statuses.status_marked_message_not_sensitive": "Post by @{acct} was marked not sensitive",
  "admin.statuses.status_marked_message_sensitive": "Post by @{acct} was marked sensitive",
  "admin.users.actions.deactivate_user": "Deactivate @{name}",
  "admin.users.actions.delete_user": "Delete @{name}",
  "admin.users.actions.unverify_user": "Unverify @{name}",
  "admin.users.actions.verify_user": "Verify @{name}",
  "admin.users.user_deactivated_message": "@{acct} was deactivated",
  "admin.users.user_deleted_message": "@{acct} was deleted",
  "admin.users.user_unverified_message": "@{acct} was unverified",
  "admin.users.user_verified_message": "@{acct} was verified",
  "admin_nav.awaiting_approval": "Awaiting Approval",
  "admin_nav.dashboard": "Dashboard",
  "admin_nav.reports": "Reports",
  "alert.unexpected.message": "Ndodhi një gabim të papritur.",
  "alert.unexpected.title": "Hëm!",
  "audio.close": "Close audio",
  "audio.expand": "Expand audio",
  "audio.hide": "Hide audio",
  "audio.mute": "Mute",
  "audio.pause": "Pause",
  "audio.play": "Play",
  "audio.unmute": "Unmute",
  "backups.actions.create": "Create backup",
  "backups.empty_message": "No backups found. {action}",
  "backups.empty_message.action": "Create one now?",
  "backups.pending": "Pending",
  "boost_modal.combo": "Mund të shtypni {combo}, që të anashkalohet kjo herës tjetër",
  "bundle_column_error.body": "Diç shkoi ters teksa ngarkohej ky përbërës.",
  "bundle_column_error.retry": "Riprovoni",
  "bundle_column_error.title": "Gabim rrjeti",
  "bundle_modal_error.close": "Mbylle",
  "bundle_modal_error.message": "Diç shkoi ters teksa ngarkohej ky përbërës.",
  "bundle_modal_error.retry": "Riprovoni",
  "chat_box.actions.send": "Send",
  "chat_box.input.placeholder": "Send a message…",
  "chat_panels.main_window.empty": "No chats found. To start a chat, visit a user's profile.",
  "chat_panels.main_window.title": "Chats",
  "chats.actions.delete": "Delete message",
  "chats.actions.more": "More",
  "chats.actions.report": "Report user",
  "chats.audio_toggle_off": "Audio notification off",
  "chats.audio_toggle_on": "Audio notification on",
  "chats.dividers.today": "Today",
  "column.admin.awaiting_approval": "Awaiting Approval",
  "column.admin.dashboard": "Dashboard",
  "column.admin.moderation_log": "Moderation Log",
  "column.admin.reports": "Reports",
  "column.admin.reports.menu.moderation_log": "Moderation Log",
  "column.backups": "Backups",
  "column.blocks": "Përdorues të bllokuar",
  "column.bookmarks": "Bookmarks",
  "column.chats": "Chats",
  "column.community": "Rrjedhë kohore vendore",
  "column.direct": "Mesazhe të drejtpërdrejta",
  "column.domain_blocks": "Përkatësi të fshehura",
  "column.edit_profile": "Edit profile",
  "column.filters": "Muted words",
  "column.filters.add_new": "Add New Filter",
  "column.filters.conversations": "Conversations",
  "column.filters.create_error": "Error adding filter",
  "column.filters.delete": "Delete",
  "column.filters.delete_error": "Error deleting filter",
  "column.filters.drop_header": "Drop instead of hide",
  "column.filters.drop_hint": "Filtered posts will disappear irreversibly, even if filter is later removed",
  "column.filters.expires": "Expire after",
  "column.filters.expires_hint": "Expiration dates are not currently supported",
  "column.filters.home_timeline": "Home timeline",
  "column.filters.keyword": "Keyword or phrase",
  "column.filters.notifications": "Notifications",
  "column.filters.public_timeline": "Public timeline",
  "column.filters.subheading_add_new": "Add New Filter",
  "column.filters.subheading_filters": "Current Filters",
  "column.filters.whole_word_header": "Whole word",
  "column.filters.whole_word_hint": "When the keyword or phrase is alphanumeric only, it will only be applied if it matches the whole word",
  "column.follow_requests": "Kërkesa për ndjekje",
  "column.groups": "Groups",
  "column.home": "Kreu",
  "column.import_data": "Import data",
  "column.info": "Server information",
  "column.lists": "Lista",
  "column.mfa": "Multi-Factor Authentication",
  "column.mfa_cancel": "Cancel",
  "column.mfa_confirm_button": "Confirm",
  "column.mfa_disable_button": "Disable",
  "column.mfa_setup": "Proceed to Setup",
  "column.mutes": "Përdorues të heshtuar",
  "column.notifications": "Njoftime",
  "column.preferences": "Preferences",
  "column.public": "Rrjedhë kohore e federuar",
  "column.remote": "Federated timeline",
  "column.security": "Security",
  "column.soapbox_config": "Soapbox config",
  "column_back_button.label": "Mbrapsht",
  "column_header.hide_settings": "Fshihi rregullimet",
  "column_header.show_settings": "Shfaq rregullime",
  "community.column_settings.media_only": "Vetëm Media",
  "compose_form.direct_message_warning": "Ky mesazh do t’u dërgohet përdoruesve të përmendur.",
  "compose_form.direct_message_warning_learn_more": "Mësoni më tepër",
  "compose_form.hashtag_warning": "Ky mesazh s’do të paraqitet nën ndonjë hashtag, ngaqë s’i është caktuar ndonjë. Vetëm mesazhet publike mund të kërkohen sipas hashtagësh.",
  "compose_form.lock_disclaimer": "Llogaria juaj s’është {locked}. Mund ta ndjekë cilido, për të parë postimet tuaja vetëm për ndjekësit.",
  "compose_form.lock_disclaimer.lock": "e bllokuar",
  "compose_form.markdown.marked": "Post markdown enabled",
  "compose_form.markdown.unmarked": "Post markdown disabled",
  "compose_form.placeholder": "Ç’bluani në mendje?",
  "compose_form.poll.add_option": "Add a choice",
  "compose_form.poll.duration": "Poll duration",
  "compose_form.poll.option_placeholder": "Choice {number}",
  "compose_form.poll.remove_option": "Remove this choice",
  "compose_form.poll.type.hint": "Click to toggle poll type. Radio button (default) is single. Checkbox is multiple.",
  "compose_form.publish": "Mesazh",
  "compose_form.publish_loud": "{publish}!",
  "compose_form.sensitive.hide": "Mark media as sensitive",
  "compose_form.sensitive.marked": "Media është shënuar si rezervat",
  "compose_form.sensitive.unmarked": "Media s’është shënuar si rezervat",
  "compose_form.spoiler.marked": "Teksti është fshehur pas sinjalizimit",
  "compose_form.spoiler.unmarked": "Teksti s’është i fshehur",
  "compose_form.spoiler_placeholder": "Shkruani këtu sinjalizimin tuaj",
  "confirmation_modal.cancel": "Anuloje",
  "confirmations.admin.deactivate_user.confirm": "Deactivate @{name}",
  "confirmations.admin.deactivate_user.message": "You are about to deactivate @{acct}. Deactivating a user is a reversible action.",
  "confirmations.admin.delete_local_user.checkbox": "I understand that I am about to delete a local user.",
  "confirmations.admin.delete_status.confirm": "Delete post",
  "confirmations.admin.delete_status.message": "You are about to delete a post by @{acct}. This action cannot be undone.",
  "confirmations.admin.delete_user.confirm": "Delete @{name}",
  "confirmations.admin.delete_user.message": "You are about to delete @{acct}. THIS IS A DESTRUCTIVE ACTION THAT CANNOT BE UNDONE.",
  "confirmations.admin.mark_status_not_sensitive.confirm": "Mark post not sensitive",
  "confirmations.admin.mark_status_not_sensitive.message": "You are about to mark a post by @{acct} not sensitive.",
  "confirmations.admin.mark_status_sensitive.confirm": "Mark post sensitive",
  "confirmations.admin.mark_status_sensitive.message": "You are about to mark a post by @{acct} sensitive.",
  "confirmations.block.block_and_report": "Block & Report",
  "confirmations.block.confirm": "Bllokoje",
  "confirmations.block.message": "Jeni i sigurt se doni të bllokohet {name}?",
  "confirmations.delete.confirm": "Fshije",
  "confirmations.delete.message": "Jeni i sigurt se doni të fshihet kjo gjendje?",
  "confirmations.delete_list.confirm": "Fshije",
  "confirmations.delete_list.message": "Jeni i sigurt që doni të fshihet përgjithmonë kjo listë?",
  "confirmations.domain_block.confirm": "Fshih krejt përkatësinë",
  "confirmations.domain_block.message": "Jeni i sigurt, shumë i sigurt se doni të bllokohet krejt {domain}? Në shumicën e rasteve, ndoca bllokime ose heshtime me synim të caktuar janë të mjaftueshme dhe të parapëlqyera. S’keni për të parë lëndë nga kjo përkatësi në ndonjë rrjedhë kohore publike, apo te njoftimet tuaja. Ndjekësit tuaj prej asaj përkatësie do të hiqen.",
  "confirmations.mute.confirm": "Heshtoje",
  "confirmations.mute.message": "Jeni i sigurt se doni të heshtohet {name}?",
  "confirmations.redraft.confirm": "Fshijeni & rihartojeni",
  "confirmations.redraft.message": "Jeni i sigurt se doni të fshihet kjo gjendje dhe të rihartohet? Parapëlqimet dhe boosts do të humbin, ndërsa përgjigjet te postimi origjinal do të bëhen jetime.",
  "confirmations.register.needs_approval": "Your account will be manually approved by an admin. Please be patient while we review your details.",
  "confirmations.register.needs_confirmation": "Please check your inbox at {email} for confirmation instructions. You will need to verify your email address to continue.",
  "confirmations.reply.confirm": "Përgjigjuni",
  "confirmations.reply.message": "Përgjigja tani do të shkaktojë mbishkrimin e mesazhit që po hartoni. Jeni i sigurt se doni të vazhdohet më tej?",
  "confirmations.unfollow.confirm": "Resht së ndjekuri",
  "confirmations.unfollow.message": "Jeni i sigurt se doni të mos ndiqet më {name}?",
  "donate": "Donate",
  "edit_profile.fields.avatar_label": "Avatar",
  "edit_profile.fields.bio_label": "Bio",
  "edit_profile.fields.bot_label": "This is a bot account",
  "edit_profile.fields.display_name_label": "Display name",
  "edit_profile.fields.header_label": "Header",
  "edit_profile.fields.locked_label": "Lock account",
  "edit_profile.fields.meta_fields.content_placeholder": "Content",
  "edit_profile.fields.meta_fields.label_placeholder": "Label",
  "edit_profile.fields.meta_fields_label": "Profile metadata",
  "edit_profile.fields.verified_display_name": "Verified users may not update their display name",
  "edit_profile.hints.avatar": "PNG, GIF or JPG. At most 2 MB. Will be downscaled to 400x400px",
  "edit_profile.hints.bot": "This account mainly performs automated actions and might not be monitored",
  "edit_profile.hints.header": "PNG, GIF or JPG. At most 2 MB. Will be downscaled to 1500x500px",
  "edit_profile.hints.locked": "Requires you to manually approve followers",
  "edit_profile.hints.meta_fields": "You can have up to {count, plural, one {# item} other {# items}} displayed as a table on your profile",
  "edit_profile.save": "Save",
  "embed.instructions": "Trupëzojeni këtë gjendje në sajtin tuaj duke kopjuar kodin më poshtë.",
  "embed.preview": "Ja si do të duket:",
  "emoji_button.activity": "Veprimtari",
  "emoji_button.custom": "Vetjak",
  "emoji_button.flags": "Flamuj",
  "emoji_button.food": "Ushqim & Pije",
  "emoji_button.label": "Futni emoji",
  "emoji_button.nature": "Natyrë",
  "emoji_button.not_found": "No emojos!!! (╯°□°）╯︵ ┻━┻",
  "emoji_button.objects": "Objekte",
  "emoji_button.people": "Persona",
  "emoji_button.recent": "Të përdorur shpesh",
  "emoji_button.search": "Kërkoni…",
  "emoji_button.search_results": "Përfundime kërkimi",
  "emoji_button.symbols": "Simbole",
  "emoji_button.travel": "Udhëtime & Vende",
  "empty_column.account_timeline": "S’ka mesazhe këtu!",
  "empty_column.account_unavailable": "Profile unavailable",
  "empty_column.blocks": "S’keni bllokuar ende ndonjë përdorues.",
  "empty_column.bookmarks": "You don't have any bookmarks yet. When you add one, it will show up here.",
  "empty_column.community": "Rrjedha kohore vendore është e zbrazët. Shkruani diçka publikisht që t’i hyhet valles!",
  "empty_column.direct": "S’keni ende ndonjë mesazh të drejtpërdrejt. Kur dërgoni ose merrni një të tillë, ai do të shfaqet këtu.",
  "empty_column.domain_blocks": "Ende s’ka përkatësi të fshehura.",
  "empty_column.favourited_statuses": "S’keni ende ndonjë mesazh të parapëlqyer. Kur parapëlqeni një të tillë, ai do të shfaqet këtu.",
  "empty_column.favourites": "Askush s’e ka parapëlqyer ende këtë mesazh. Kur e bën dikush, ai do të shfaqet këtu.",
  "empty_column.filters": "You haven't created any muted words yet.",
  "empty_column.follow_requests": "Ende s’keni ndonjë kërkesë ndjekjeje. Kur të merrni një të tillë, do të shfaqet këtu.",
  "empty_column.group": "There is nothing in this group yet. When members of this group make new posts, they will appear here.",
  "empty_column.hashtag": "Ende s’ka gjë nën këtë hashtag.",
  "empty_column.home": "Rrjedha juaj kohore është e zbrazët! Vizitoni {public} ose përdorni kërkimin që t’ia filloni dhe të takoni përdorues të tjerë.",
  "empty_column.home.local_tab": "the {site_title} tab",
  "empty_column.list": "Në këtë listë ende s’ka gjë. Kur anëtarë të kësaj liste postojnë gjendje të reja, ato do të shfaqen këtu.",
  "empty_column.lists": "Ende s’keni ndonjë listë. Kur të krijoni një të tillë, do të duket këtu.",
  "empty_column.mutes": "S’keni heshtuar ende ndonjë përdorues.",
  "empty_column.notifications": "Ende s’keni ndonjë njoftim. Ndërveproni me të tjerët që të nisë biseda.",
  "empty_column.public": "S’ka gjë këtu! Shkruani diçka publikisht, ose ndiqni dorazi përdorues prej instancash të tjera, që ta mbushni këtë zonë",
  "empty_column.remote": "There is nothing here! Manually follow users from {instance} to fill it up.",
  "fediverse_tab.explanation_box.explanation": "{site_title} is part of the Fediverse, a social network made up of thousands of independent social media sites (aka \"servers\"). The posts you see here are from 3rd-party servers. You have the freedom to engage with them, or to block any server you don't like. Pay attention to the full username after the second @ symbol to know which server a post is from. To see only {site_title} posts, visit {local}.",
  "fediverse_tab.explanation_box.title": "What is the Fediverse?",
  "filters.context_header": "Filter contexts",
  "filters.context_hint": "One or multiple contexts where the filter should apply",
  "filters.filters_list_context_label": "Filter contexts:",
  "filters.filters_list_delete": "Delete",
  "filters.filters_list_details_label": "Filter settings:",
  "filters.filters_list_drop": "Drop",
  "filters.filters_list_hide": "Hide",
  "filters.filters_list_phrase_label": "Keyword or phrase:",
  "filters.filters_list_whole-word": "Whole word",
  "follow_request.authorize": "Autorizoje",
  "follow_request.reject": "Hidhe tej",
  "getting_started.open_source_notice": "{code_name}-i është software me burim të hapur. Mund të jepni ndihmesë ose të njoftoni probleme në GitLab, te {code_link} (v{code_version}).",
  "group.members.empty": "This group does not has any members.",
  "group.removed_accounts.empty": "This group does not has any removed accounts.",
  "groups.card.join": "Join",
  "groups.card.members": "Members",
  "groups.card.roles.admin": "You're an admin",
  "groups.card.roles.member": "You're a member",
  "groups.card.view": "View",
  "groups.create": "Create group",
  "groups.form.coverImage": "Upload new banner image (optional)",
  "groups.form.coverImageChange": "Banner image selected",
  "groups.form.create": "Create group",
  "groups.form.description": "Description",
  "groups.form.title": "Title",
  "groups.form.update": "Update group",
  "groups.removed_accounts": "Removed Accounts",
  "groups.tab_admin": "Manage",
  "groups.tab_featured": "Featured",
  "groups.tab_member": "Member",
  "hashtag.column_header.tag_mode.all": "dhe {additional}",
  "hashtag.column_header.tag_mode.any": "ose {additional}",
  "hashtag.column_header.tag_mode.none": "pa {additional}",
  "header.about.label": "About",
  "header.back_to.label": "Back to {siteTitle}",
  "header.home.label": "Home",
  "header.login.label": "Log in",
  "home.column_settings.show_direct": "Show direct messages",
  "home.column_settings.show_reblogs": "Shfaq përforcime",
  "home.column_settings.show_replies": "Shfaq përgjigje",
  "home_column.lists": "Lists",
  "home_column_header.fediverse": "Fediverse",
  "home_column_header.home": "Kreu",
  "icon_button.icons": "Icons",
  "icon_button.label": "Select icon",
  "icon_button.not_found": "No icons!! (╯°□°）╯︵ ┻━┻",
  "import_data.actions.import": "Import",
  "import_data.actions.import_blocks": "Import blocks",
  "import_data.actions.import_follows": "Import follows",
  "import_data.actions.import_mutes": "Import mutes",
  "import_data.blocks_label": "Blocks",
  "import_data.follows_label": "Follows",
  "import_data.hints.blocks": "CSV file containing a list of blocked accounts",
  "import_data.hints.follows": "CSV file containing a list of followed accounts",
  "import_data.hints.mutes": "CSV file containing a list of muted accounts",
  "import_data.mutes_label": "Mutes",
  "intervals.full.days": "{number, plural, one {# day} other {# days}}",
  "intervals.full.hours": "{number, plural, one {# hour} other {# hours}}",
  "intervals.full.minutes": "{number, plural, one {# minute} other {# minutes}}",
  "keyboard_shortcuts.back": "për shkuarje mbrapsht",
  "keyboard_shortcuts.blocked": "për hapje liste përdoruesish të bllokuar",
  "keyboard_shortcuts.boost": "për përfocim",
  "keyboard_shortcuts.column": "për kalim fokusi mbi një gjendje te një nga shtyllat",
  "keyboard_shortcuts.compose": "për kalim fokusi te fusha e hartimit të mesazheve",
  "keyboard_shortcuts.direct": "për hapje shtylle mesazhesh të drejtpërdrejtë",
  "keyboard_shortcuts.down": "për zbritje poshtë nëpër listë",
  "keyboard_shortcuts.enter": "për hapje gjendjeje",
  "keyboard_shortcuts.favourite": "për t’i vënë shenjë si të parapëlqyer",
  "keyboard_shortcuts.favourites": "për hapje liste të parapëlqyerish",
  "keyboard_shortcuts.heading": "Shkurtore tastiere",
  "keyboard_shortcuts.home": "për hapje rrjedhe kohore vetjake",
  "keyboard_shortcuts.hotkey": "Tast përkatës",
  "keyboard_shortcuts.legend": "për shfaqje të kësaj legjende",
  "keyboard_shortcuts.mention": "për përmendje të autorit",
  "keyboard_shortcuts.muted": "për hapje liste përdoruesish të heshtuar",
  "keyboard_shortcuts.my_profile": "për hapjen e profilit tuaj",
  "keyboard_shortcuts.notifications": "për hapje shtylle njoftimesh",
  "keyboard_shortcuts.pinned": "për hapje liste mesazhesh të fiksuar",
  "keyboard_shortcuts.profile": "për hapje të profilit të autorit",
  "keyboard_shortcuts.reply": "për t’u përgjigjur",
  "keyboard_shortcuts.requests": "për hapje liste kërkesash për ndjekje",
  "keyboard_shortcuts.search": "për kalim fokusi te kërkimi",
  "keyboard_shortcuts.start": "për hapjen e shtyllës \"fillojani\"",
  "keyboard_shortcuts.toggle_hidden": "për shfaqje/fshehje teksti pas CW",
  "keyboard_shortcuts.toggle_sensitivity": "to show/hide media",
  "keyboard_shortcuts.toot": "për të filluar një mesazh fringo të ri",
  "keyboard_shortcuts.unfocus": "për heqjen e fokusit nga fusha e hartimit të mesazheve apo kërkimeve",
  "keyboard_shortcuts.up": "për ngjitje sipër nëpër listë",
  "lightbox.close": "Mbylle",
  "lightbox.next": "Pasuesja",
  "lightbox.previous": "E mëparshmja",
  "lightbox.view_context": "View context",
  "list.click_to_add": "Click here to add people",
  "list_adder.header_title": "Add or Remove from Lists",
  "lists.account.add": "Shto në listë",
  "lists.account.remove": "Hiqe nga lista",
  "lists.delete": "Fshije listën",
  "lists.edit": "Përpunoni listën",
  "lists.edit.submit": "Change title",
  "lists.new.create": "Shtoni listë",
  "lists.new.create_title": "Create",
  "lists.new.save_title": "Save Title",
  "lists.new.title_placeholder": "Titull liste të re",
  "lists.search": "Kërkoni mes personash që ndiqni",
  "lists.subheading": "Listat tuaja",
  "lists.view_all": "View all lists",
  "loading_indicator.label": "Po ngarkohet…",
  "login.fields.otp_code_hint": "Enter the two-factor code generated by your phone app or use one of your recovery codes",
  "login.fields.otp_code_label": "Two-factor code:",
  "login.fields.password_placeholder": "Password",
  "login.fields.username_placeholder": "Username",
  "login.log_in": "Log in",
  "login.otp_log_in": "OTP Login",
  "login.otp_log_in.fail": "Invalid code, please try again.",
  "login.reset_password_hint": "Trouble logging in?",
  "media_gallery.toggle_visible": "Ndërroni dukshmërinë",
  "media_panel.title": "Media",
  "mfa.mfa_disable_enter_password": "Enter your current password to disable two-factor auth:",
  "mfa.mfa_setup_enter_password": "Enter your current password to confirm your identity:",
  "mfa.mfa_setup_scan_description": "Using your two-factor app, scan this QR code or enter text key:",
  "mfa.mfa_setup_scan_key": "Key:",
  "mfa.mfa_setup_scan_title": "Scan",
  "mfa.mfa_setup_verify_description": "To enable two-factor authentication, enter the code from your two-factor app:",
  "mfa.mfa_setup_verify_title": "Verify",
  "mfa.otp_enabled_description": "You have enabled two-factor authentication via OTP.",
  "mfa.otp_enabled_title": "OTP Enabled",
  "mfa.setup_hint": "Follow these steps to set up multi-factor authentication on your account with OTP",
  "mfa.setup_otp_title": "OTP Disabled",
  "mfa.setup_recoverycodes": "Recovery codes",
  "mfa.setup_warning": "Write these codes down or save them somewhere secure - otherwise you won't see them again. If you lose access to your 2FA app and recovery codes you'll be locked out of your account.",
  "missing_indicator.label": "S’u gjet",
  "missing_indicator.sublabel": "Ky burim s’u gjet dot",
  "morefollows.followers_label": "…and {count} more {count, plural, one {follower} other {followers}} on remote sites.",
  "morefollows.following_label": "…and {count} more {count, plural, one {follow} other {follows}} on remote sites.",
  "mute_modal.hide_notifications": "Të fshihen njoftimet prej këtij përdoruesi?",
  "navigation_bar.admin_settings": "Admin settings",
  "navigation_bar.blocks": "Përdorues të bllokuar",
  "navigation_bar.compose": "Hartoni mesazh të ri",
  "navigation_bar.domain_blocks": "Përkatësi të fshehura",
  "navigation_bar.favourites": "Të parapëlqyer",
  "navigation_bar.filters": "Fjalë të heshtuara",
  "navigation_bar.follow_requests": "Kërkesa për ndjekje",
  "navigation_bar.import_data": "Import data",
  "navigation_bar.info": "Mbi këtë shërbyes",
  "navigation_bar.keyboard_shortcuts": "Taste përkatës",
  "navigation_bar.logout": "Dalje",
  "navigation_bar.mutes": "Përdorues të heshtuar",
  "navigation_bar.pins": "Mesazhe të fiksuar",
  "navigation_bar.preferences": "Parapëlqime",
  "navigation_bar.security": "Siguri",
  "navigation_bar.soapbox_config": "Soapbox config",
  "notification.chat_mention": "{name} sent you a message",
  "notification.favourite": "{name} parapëlqeu gjendjen tuaj",
  "notification.follow": "{name} zuri t’ju ndjekë",
  "notification.follow_request": "{name} has requested to follow you",
  "notification.mention": "{name} ju ka përmendur",
  "notification.pleroma:emoji_reaction": "{name} reacted to your post",
  "notification.poll": "A poll you have voted in has ended",
  "notification.reblog": "{name} përforcoi gjendjen tuaj",
  "notifications.clear": "Pastroji njoftimet",
  "notifications.clear_confirmation": "Jeni i sigurt se doni të pastrohen përgjithmonë krejt njoftimet tuaja?",
  "notifications.column_settings.alert": "Njoftime desktopi",
  "notifications.column_settings.emoji_react": "Emoji reacts:",
  "notifications.column_settings.favourite": "Të parapëlqyer:",
  "notifications.column_settings.filter_bar.advanced": "Shfaq krejt kategoritë",
  "notifications.column_settings.filter_bar.category": "Shtyllë filtrimesh të shpejta",
  "notifications.column_settings.filter_bar.show": "Shfaq",
  "notifications.column_settings.follow": "Ndjekës të rinj:",
  "notifications.column_settings.follow_request": "New follow requests:",
  "notifications.column_settings.mention": "Përmendje:",
  "notifications.column_settings.poll": "Poll results:",
  "notifications.column_settings.push": "Njoftime Push",
  "notifications.column_settings.reblog": "Përforcime:",
  "notifications.column_settings.show": "Shfaq në shtylla",
  "notifications.column_settings.sound": "Luaj një tingull",
  "notifications.column_settings.sounds": "Sounds",
  "notifications.column_settings.sounds.all_sounds": "Play sound for all notifications",
  "notifications.filter.all": "Krejt",
  "notifications.filter.boosts": "Përforcime",
  "notifications.filter.emoji_reacts": "Emoji reacts",
  "notifications.filter.favourites": "Të parapëlqyer",
  "notifications.filter.follows": "Ndjekje",
  "notifications.filter.mentions": "Përmendje",
  "notifications.filter.polls": "Poll results",
  "notifications.group": "{count}s njoftime",
  "notifications.queue_label": "Click to see {count} new {count, plural, one {notification} other {notifications}}",
  "pinned_statuses.none": "No pins to show.",
  "poll.closed": "Closed",
  "poll.refresh": "Refresh",
  "poll.total_votes": "{count, plural, one {# vote} other {# votes}}",
  "poll.vote": "Vote",
  "poll_button.add_poll": "Add a poll",
  "poll_button.remove_poll": "Remove poll",
  "preferences.fields.auto_play_gif_label": "Auto-play animated GIFs",
  "preferences.fields.boost_modal_label": "Show confirmation dialog before reposting",
  "preferences.fields.content_type_label": "Post format",
  "preferences.fields.delete_modal_label": "Show confirmation dialog before deleting a post",
  "preferences.fields.demetricator_label": "Use Demetricator",
  "preferences.fields.display_media.default": "Hide media marked as sensitive",
  "preferences.fields.display_media.hide_all": "Always hide media",
  "preferences.fields.display_media.show_all": "Always show media",
  "preferences.fields.dyslexic_font_label": "Dyslexic mode",
  "preferences.fields.expand_spoilers_label": "Always expand posts marked with content warnings",
  "preferences.fields.halloween_label": "Halloween mode",
  "preferences.fields.language_label": "Language",
  "preferences.fields.media_display_label": "Media display",
  "preferences.fields.privacy_label": "Post privacy",
  "preferences.fields.reduce_motion_label": "Reduce motion in animations",
  "preferences.fields.system_font_label": "Use system's default font",
  "preferences.fields.unfollow_modal_label": "Show confirmation dialog before unfollowing someone",
  "preferences.hints.content_type_markdown": "Warning: experimental!",
  "preferences.hints.demetricator": "Decrease social media anxiety by hiding all numbers from the site.",
  "preferences.hints.halloween": "Beware: SPOOKY! Supports light/dark toggle.",
  "preferences.hints.privacy_followers_only": "Only show to followers",
  "preferences.hints.privacy_public": "Everyone can see",
  "preferences.hints.privacy_unlisted": "Everyone can see, but not listed on public timelines",
  "preferences.options.content_type_markdown": "Markdown",
  "preferences.options.content_type_plaintext": "Plain text",
  "preferences.options.privacy_followers_only": "Followers-only",
  "preferences.options.privacy_public": "Public",
  "preferences.options.privacy_unlisted": "Unlisted",
  "privacy.change": "Rregulloni privatësi gjendje",
  "privacy.direct.long": "Postoja vetëm përdoruesve të përmendur",
  "privacy.direct.short": "I drejtpërdrejtë",
  "privacy.private.long": "Postojuani vetëm ndjekësve",
  "privacy.private.short": "Vetëm ndjekësve",
  "privacy.public.long": "Postojeni në rrjedha publike kohore",
  "privacy.public.short": "Publike",
  "privacy.unlisted.long": "Mos e postoni në rrjedha publike kohore",
  "privacy.unlisted.short": "Jo në lista",
  "profile_dropdown.add_account": "Add an existing account",
  "profile_dropdown.logout": "Log out @{acct}",
  "regeneration_indicator.label": "Po ngarkohet…",
  "regeneration_indicator.sublabel": "Prurja juaj vetjake po përgatiteet!",
  "registration.agreement": "I agree to the {tos}.",
  "registration.captcha.hint": "Click the image to get a new captcha",
  "registration.closed_message": "{instance} is not accepting new members",
  "registration.closed_title": "Registrations Closed",
  "registration.confirmation_modal.close": "Close",
  "registration.fields.confirm_placeholder": "Password (again)",
  "registration.fields.email_placeholder": "E-Mail address",
  "registration.fields.password_placeholder": "Password",
  "registration.fields.username_hint": "Only letters, numbers, and underscores are allowed.",
  "registration.fields.username_placeholder": "Username",
  "registration.lead": "With an account on {instance} you'll be able to follow people on any server in the fediverse.",
  "registration.reason": "Why do you want to join?",
  "registration.reason_hint": "This will help us review your application",
  "registration.sign_up": "Sign up",
  "registration.tos": "Terms of Service",
  "relative_time.days": "{number}d",
  "relative_time.hours": "{number}h",
  "relative_time.just_now": "tani",
  "relative_time.minutes": "{number}m",
  "relative_time.seconds": "{number}s",
  "remote_timeline.filter_message": "You are viewing the timeline of {instance}.",
  "reply_indicator.cancel": "Anuloje",
  "report.block": "Block {target}",
  "report.block_hint": "Do you also want to block this account?",
  "report.forward": "Përcillja {target}",
  "report.forward_hint": "Llogaria është nga një shërbyes tjetër. Të dërgohet edhe një kopje e anonimizuar e raportimit?",
  "report.hint": "Raportimi do t’u dërgohet moderatorëve të shërbyesit tuaj. Më poshtë mund të jepni një shpjegim se pse po e raportoni këtë llogari:",
  "report.placeholder": "Komente shtesë",
  "report.submit": "Parashtroje",
  "report.target": "Raportim i {target}",
  "search.placeholder": "Kërkoni",
  "search_popout.search_format": "Format kërkimi të përparuar",
  "search_popout.tips.full_text": "Kërkimi për tekst të thjeshtë përgjigjet me gjendje që keni shkruar, parapëlqyer, përforcuar, ose ku jeni përmendur, si dhe emra përdoruesish, emra ekrani dhe hashtagë që kanë përputhje me termin e kërkimit.",
  "search_popout.tips.hashtag": "hashtag",
  "search_popout.tips.status": "gjendje",
  "search_popout.tips.user": "përdorues",
  "search_results.accounts": "Persona",
  "search_results.hashtags": "Hashtagë",
  "search_results.statuses": "Mesazhe",
  "search_results.top": "Top",
  "search_results.total": "{count, number} {count, plural, one {rezultat} other {rezultate}}",
  "security.codes.fail": "Failed to fetch backup codes",
  "security.confirm.fail": "Incorrect code or password. Try again.",
  "security.delete_account.fail": "Account deletion failed.",
  "security.delete_account.success": "Account successfully deleted.",
  "security.disable.fail": "Incorrect password. Try again.",
  "security.disable_mfa": "Disable",
  "security.fields.email.label": "Email address",
  "security.fields.new_password.label": "New password",
  "security.fields.old_password.label": "Current password",
  "security.fields.password.label": "Password",
  "security.fields.password_confirmation.label": "New password (again)",
  "security.headers.delete": "Delete Account",
  "security.headers.tokens": "Sessions",
  "security.headers.update_email": "Change Email",
  "security.headers.update_password": "Change Password",
  "security.mfa": "Set up 2-Factor Auth",
  "security.mfa_enabled": "You have multi-factor authentication set up with OTP.",
  "security.mfa_header": "Authorization Methods",
  "security.mfa_setup_hint": "Configure multi-factor authentication with OTP",
  "security.qr.fail": "Failed to fetch setup key",
  "security.submit": "Save changes",
  "security.submit.delete": "Delete Account",
  "security.text.delete": "To delete your account, enter your password then click Delete Account. This is a permanent action that cannot be undone. Your account will be destroyed from this server, and a deletion request will be sent to other servers. It's not guaranteed that all servers will purge your account.",
  "security.tokens.revoke": "Revoke",
  "security.update_email.fail": "Update email failed.",
  "security.update_email.success": "Email successfully updated.",
  "security.update_password.fail": "Update password failed.",
  "security.update_password.success": "Password successfully updated.",
  "signup_panel.subtitle": "Sign up now to discuss.",
  "signup_panel.title": "New to {site_title}?",
  "soapbox_config.copyright_footer.meta_fields.label_placeholder": "Copyright footer",
  "soapbox_config.custom_css.meta_fields.url_placeholder": "URL",
  "soapbox_config.display_fqn_label": "Display domain (eg @user@domain) for local accounts.",
  "soapbox_config.fields.brand_color_label": "Brand color",
  "soapbox_config.fields.home_footer.add": "Add new Home Footer Item",
  "soapbox_config.fields.home_footer_fields_label": "Home footer items",
  "soapbox_config.fields.logo_label": "Logo",
  "soapbox_config.fields.promo_panel.add": "Add new Promo panel item",
  "soapbox_config.fields.promo_panel_fields_label": "Promo panel items",
  "soapbox_config.fields.theme_label": "Default theme",
  "soapbox_config.hints.home_footer_fields": "You can have custom defined links displayed on the footer of your static pages",
  "soapbox_config.hints.logo": "SVG. At most 2 MB. Will be displayed to 50px height, maintaining aspect ratio",
  "soapbox_config.hints.promo_panel_fields": "You can have custom defined links displayed on the right panel of the timelines page.",
  "soapbox_config.hints.promo_panel_icons": "{ link }",
  "soapbox_config.home_footer.meta_fields.label_placeholder": "Label",
  "soapbox_config.home_footer.meta_fields.url_placeholder": "URL",
  "soapbox_config.promo_panel.meta_fields.icon_placeholder": "Icon",
  "soapbox_config.promo_panel.meta_fields.label_placeholder": "Label",
  "soapbox_config.promo_panel.meta_fields.url_placeholder": "URL",
  "soapbox_config.raw_json_hint": "Edit the settings data directly. Changes made directly to the JSON file will override the form fields above. Click Save to apply your changes.",
  "soapbox_config.raw_json_label": "Advanced: Edit raw JSON data",
  "soapbox_config.save": "Save",
  "soapbox_config.verified_can_edit_name_label": "Allow verified users to edit their own display name.",
  "status.admin_account": "Hap ndërfaqe moderimi për @{name}",
  "status.admin_status": "Hape këtë gjendje te ndërfaqja e moderimit",
  "status.block": "Blloko @{name}",
  "status.bookmark": "Bookmark",
  "status.cancel_reblog_private": "Shpërforcojeni",
  "status.cannot_reblog": "Ky postim s’mund të përforcohet",
  "status.copy": "Kopjoje lidhjen te gjendje",
  "status.delete": "Fshije",
  "status.detailed_status": "Pamje e hollësishme bisede",
  "status.direct": "Mesazh i drejtpërdrejt për @{name}",
  "status.embed": "Trupëzim",
  "status.favourite": "I parapëlqyer",
  "status.filtered": "I filtruar",
  "status.load_more": "Ngarko më tepër",
  "status.media_hidden": "Me media të fshehur",
  "status.mention": "Përmendni @{name}",
  "status.more": "Më tepër",
  "status.mute": "Heshtoni @{name}",
  "status.mute_conversation": "Heshtojeni bisedën",
  "status.open": "Zgjeroje këtë gjendje",
  "status.pin": "Fiksoje në profil",
  "status.pinned": "Mesazh i fiksuar",
  "status.read_more": "Lexoni më tepër",
  "status.reblog": "Përforcojeni",
  "status.reblog_private": "Përforcim për publikun origjinal",
  "status.reblogged_by": "{name} përforcoi",
  "status.reblogs.empty": "Këtë mesazh s’e ka përforcuar njeri deri tani. Kur ta bëjë dikush, kjo do të duket këtu.",
  "status.redraft": "Fshijeni & rihartojeni",
  "status.remove_account_from_group": "Remove account from group",
  "status.remove_post_from_group": "Remove post from group",
  "status.reply": "Përgjigjuni",
  "status.replyAll": "Përgjigjuni rrjedhës",
  "status.report": "Raportojeni @{name}",
  "status.sensitive_warning": "Lëndë me spec",
  "status.share": "Ndajeni me të tjerët",
  "status.show_less": "Shfaq më pak",
  "status.show_less_all": "Shfaq më pak për të tërë",
  "status.show_more": "Shfaq më tepër",
  "status.show_more_all": "Shfaq më tepër për të tërë",
  "status.show_thread": "Shfaq rrjedhën",
  "status.unbookmark": "Remove bookmark",
  "status.unmute_conversation": "Ktheji zërin bisedës",
  "status.unpin": "Shfiksoje nga profili",
  "status_list.queue_label": "Click to see {count} new {count, plural, one {post} other {posts}}",
  "suggestions.dismiss": "Mos e merr parasysh sugjerimin",
  "tabs_bar.apps": "Apps",
  "tabs_bar.chats": "Chats",
  "tabs_bar.dashboard": "Dashboard",
  "tabs_bar.home": "Kreu",
  "tabs_bar.news": "News",
  "tabs_bar.notifications": "Njoftime",
  "tabs_bar.post": "Post",
  "tabs_bar.search": "Kërkim",
  "tabs_bar.theme_toggle_dark": "Switch to dark theme",
  "tabs_bar.theme_toggle_light": "Switch to light theme",
  "time_remaining.days": "{number, plural, one {# day} other {# days}} left",
  "time_remaining.hours": "{number, plural, one {# hour} other {# hours}} left",
  "time_remaining.minutes": "{number, plural, one {# minute} other {# minutes}} left",
  "time_remaining.moments": "Moments remaining",
  "time_remaining.seconds": "{number, plural, one {# second} other {# seconds}} left",
  "trends.count_by_accounts": "{count} {rawCount, plural, one {person duke folur} other {persona që flasin}}",
  "trends.title": "Trends",
  "ui.beforeunload": "Skica juaj do të humbë nëse dilni nga Soapbox FE-i.",
  "unauthorized_modal.footer": "Already have an account? {login}.",
  "unauthorized_modal.text": "You need to be logged in to do that.",
  "unauthorized_modal.title": "Sign up for {site_title}",
  "upload_area.title": "Merreni & vëreni që të ngarkohet",
  "upload_button.label": "Shtoni media (JPEG, PNG, GIF, WebM, MP4, MOV)",
  "upload_error.limit": "U tejkalua kufi ngarkimi kartelash.",
  "upload_error.poll": "File upload not allowed with polls.",
  "upload_form.description": "Përshkruajeni për persona me probleme shikimi",
  "upload_form.focus": "Ndryshoni parapamjen",
  "upload_form.undo": "Fshije",
  "upload_progress.label": "Po ngarkohet…",
  "video.close": "Mbylle videon",
  "video.exit_fullscreen": "Dil nga mënyra Sa Krejt Ekrani",
  "video.expand": "Zgjeroje videon",
  "video.fullscreen": "Sa krejt ekrani",
  "video.hide": "Fshihe videon",
  "video.mute": "Hiqi zërin",
  "video.pause": "Ndalesë",
  "video.play": "Luaje",
  "video.unmute": "Riktheji zërin",
  "who_to_follow.title": "Who To Follow"
}
